/*-----------------------------------------------------------------------------------*/
/*	Start Global CSS
/*-----------------------------------------------------------------------------------*/

a:link {
	color: #000000;


}
a:hover {
	color: #666666;
}
    a:active {
	color: #000000;
}

body{
	background:#f7f7f7;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:normal;
	color:#444444;
}

.container{
	width:960px;	
	margin-top:0px;
	margin-bottom:auto;
	margin-right:auto;
	margin-left:auto;
	
}

.slider-wrapper{
	background:#FFF;
	border-top:1px solid #ededed;
	border-bottom:1px solid #ededed;
}

img{
	border:0;
	outline:0;
}

.clear{
	clear:both;
	height:0 !important;
}

h1, h2, h3, h4, h5, h6{
	margin:0px;
}

h1{
	font-size:30px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}

h1.page-header{
	border-top:1px solid #EFEFEF;
	border-bottom:1px solid #EFEFEF;
	padding:20px 0px;
	margin:0 0 40px 0;
	color:#555555;
}

h2{
	font-size:28px;
	font-weight:normal;
	color:#ACB3BA;
}

h3{
	font-size:24px;
	font-weight:normal;
	margin:0 0 8px 0;
}

h4{
	font-size:20px;
	font-weight:bold;
}

h5{
	font-size:18px;
	font-weight:bold;
}

h6{
	font-size:16px;
	font-weight:bold;
}

a{
	outline:none;
	color:#429CB3;
	text-decoration:none;
}

a:hover{
	color:#f26535;
}

pre{
	border:1px solid #dddddd;
	padding:15px;
	font-size:10px;
	margin:0 0 20px 0;
}

blockquote{
	padding:15px;
	border:1px solid #dddddd;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin:0 0 20px 0;
	font-size:18px;
	line-height:34px;
}

blockquote span{
	font-size:34px;
}

p{
	color:#777777;
	line-height:23px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

p strong{
	color:#454545;
}

p.justify{
	text-align:justify;
}

p.right{
	text-align:right;
	}

.grid p{
	margin-bottom:20px;
}

/*-----------------------------------------------------------------------------------*/
/*	Header CSS
/*-----------------------------------------------------------------------------------*/

#header{
	padding:5px 0 20px 0;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	background:#f2f2f2;
}

.header-right{
	float:right;
	width:243px;
	margin:18px 0 0 0;
}

.pageCurl {
width: 151px;
height: 84px;
float: right;
position: relative;
}



/*-----------------------------------------------------------------------------------*/
/*	Footer CSS
/*-----------------------------------------------------------------------------------*/

#footer{
	min-height:120px;
	padding:20px 0 0 0;
	color:#6F6F6F;
	line-height:24px;
	
	border-top:1px solid #EDEDED;
}

#footer-right{
	float:right;
	text-align:right;
	line-height:26px;
}

#footer .social{
	margin:0 0 0 20px;
}

/*-----------------------------------------------------------------------------------*/
/*	Content Grid
/*-----------------------------------------------------------------------------------*/

.grid{
	margin-right:40px;
	float:left;
	text-align:left;
	margin-bottom:0px;
}

.grid.full{width:950px;}
.grid.onefat{width:460px;}
.grid.onehalf{width:460px;}
.grid.onethird{width:293px;}
.grid.onethird{width:293px;}
.grid.onefourth{width:210px;}
.grid.onefifth{width:160px;}
.grid.onesixth{width:126px;}
.grid.oneseventh{width:102px;}
.grid.oneeighth{width:85px;}

.grid.video-left{width:306px;}
.grid.video-right{width:612px;}

.grid.last{
	margin-right:0!important;
}

.grid.first{
	clear:both;
}

.grid.text-right{
	text-align:right;
}

/*-----------------------------------------------------------------------------------*/
/*	Lightbox
/*-----------------------------------------------------------------------------------*/



.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
 
.white_content {
	display: none;
	position: absolute;
	top: 50px;
	margin-left: -384px;
	left: 50%;
	width: 768px;
	height: 562px;
	background-color: white;
	padding: 5px;
	z-index:1002;
	overflow: auto;
}

#horizon {
text-align: center;
position: absolute;
top: 50%;
left: 0px;
width: 100%;
height: 0px;
overflow: invisible;
visibility: invisible;
display: block;
}

hr.style-four {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}

